import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IZeversolarConfig } from './zeversolar.types.js';
import { zeversolarProfile } from './zeversolar.types.js';

export class ZeversolarConfigFlow extends SimpleLocalConfigFlow<IZeversolarConfig> {
  constructor() {
    super(zeversolarProfile);
  }
}
